_id: wvesp55cwgaf1pyv
name: Der über das Schlachtfeld schreitet
type: liturgy
data:
  sid: liturgy-der-ueber-das-schlachtfeld-schreitet
  description: ''
  castTime:
    duration: 1
    unit: Akt
    info: ''
  effectTime:
    duration: LkP*x10
    unit: KR
    info: ''
  targetClasses:
    - G
  range: Selbst
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: I
  castType: bumpPrayer
  llPage: 126
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!wvesp55cwgaf1pyv'
